import { NovaPostWidgetBlock } from '../NovaPostWidgetBlock';
import { useClassicCheckoutCart } from './hooks/useClassicCheckoutCart';

export function NovaPostWidgetClassicCheckout() {
  useClassicCheckoutCart();

  return <NovaPostWidgetBlock />;
}